/**
 * Theme Name: Roza Elegant Diary WordPress Child Theme
 * Template: roza-elegant-diary-wordpress-theme
*/

/*------------------------------------------------------------------
[Add Your Custom CSS Here] */


.widget_categories.cat-list ul > li a,
#main-navigation > ul > li > a
{
 font-size:16px!important;
}
.logo-wrap {
    padding: 25px 0 0 0 !important;
}

@media (max-width: 450px) {
  /* Your mobile-specific styles go here */
	.logo-wrap img{
		width:90%;
	}
}


